Subject: Re: 19432485 - Broker DE - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - email bounced issue
From: Rosette Modiri <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Tue, 11 Dec 2018 02:13:12 -0700 (MST)

Hi valeria, 

ECC team is working on the case to determine if buyer is entitled to get a refund. 

Rosette, 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 10 December, 2018 15:46:16 
Subject: 19432485 - Broker DE - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - email bounced issue 

Respected Ma'am, 

This is with reference to the Transaction ID 19432485. The plan is URL and Time To Event is 15 hours ago 

The buyer of this case came to us thru email (the light blue ones with no transaction related) with the entry check form. I checked and the email she was requesting to use was blocked so I emailed her asking for another email but the email bounced. So as per rules I called this buyer and she said the issue was she never got the tickets for this event. I checked and she got them but the email bounced. I confirmed with her and the email address is correct and even the confirmation mail went thru but from that on they started to bounce. 

Can we refund this buyer please? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.